Loading...
Searching...
No Matches
bssap_le_pdu Struct Reference
3GPP TS 49.031 BSSMAP-LE.

`#include <gsm_49_031.h>`

## Data Fields

enum bssap_le_msg_discr | discr
union { |
struct bssmap_le_pdu bssmap_le |
}; |  |

## Field Documentation

## [union]

union { ... } bssap_le_pdu

## bssmap_le

struct bssmap_le_pdu bssap_le_pdu::bssmap_le

Referenced by osmo_bssap_le_dec(), osmo_bssap_le_enc(), and osmo_bssap_le_pdu_to_str_buf().

## discr

enum bssap_le_msg_discr bssap_le_pdu::discr

Referenced by osmo_bssap_le_enc(), and osmo_bssap_le_pdu_to_str_buf().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_49_031.h